


.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:var(--color-primary) ;
}


.component.newsrotator .mod-news-rotator .seats { background:#fff }
.component.sponsors > div { margin-top:0!important }

@media only screen and (min-width: 992px) {

.section.header .site-slogan span{ font-size:1.5rem }

.navbar.navbar-primary { border-top:3px solid #fff; border-bottom:3px solid #fff }
.navbar.navbar-primary:before { background:none; border-top:5px solid var(--color-secondary); border-bottom:5px solid var(--color-secondary); content:""; display:block; position:absolute; top:-8px; left:0; right:0; bottom:-8px; pointer-events:none }
.navbar.navbar-secondary.navbar-light .navbar-toggler { color:#fff; border-color:rgba(255,255,255,.1) }
.navbar.navbar-primary .dropdown-menu a:hover { color:#fff!important; text-decoration:underline }

.navbar.navbar-primary .dropdown.yamm-fw .dropdown-menu { left:auto; right:auto }

}